/*
 Theme Name:   Mega Project Child
 Template:     megaproject
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
.body {
	color: #636060 !important;
}

.gdlr-personnel-item.plain-style .personnel-info, .gdlr-personnel-item.plain-style .personnel-content {
	margin-top: 0px;
}

.gdlr-blog-info.gdlr-info,
.gdlr-single-blog-tag,
.gdlr-single-nav,
.gdlr-post-author,
.gdlr-comments-area { display: none; }

.gdlr-blog-full .gdlr-blog-thumbnail  {
	text-align: left;
}

.gdlr-blog-thumbnail {
	background: none;
}

.portfolio-thumbnail.gdlr-modern-thumbnail.gdlr-image {
	width: 255px;
	height: 164px;
}

.gdlr-blog-full .gdlr-blog-thumbnail img {
	margin: 0px 0px 0px 0px !important;
}

.gdlr-portfolio-info {
	display: none !important;
}

.portfolio-overlay {
	max-height: 388px;
	width: 100%;
	padding-top: 12px;
}

h3.gdlr-blog-title { text-transform: none !important; }

h1.gdlr-blog-title {
	color: #c21809;
}

li { line-height: 160% !important; }

table.people {
	width: 100%;
	height: 276px;
	text-align: left;
}
	
table.people tr td {
	padding: 0px 0px;
	border-bottom-width: 0px;
	border-bottom-style: none;
	vertical-align: bottom;
}

table.people tr td img {
	margin-bottom: 20px !important;
}

#contacthr {
	padding: 20px 0px;
	border-top: solid 2px #c21809;
	border-bottom: solid 2px #c21809;
}

.gdlr-navigation-wrapper .gdlr-main-menu > li > a {
	font-size: 22px;
	border-style: none !important;
}

#content-section-2 { background: none !important; }

body.home .body-wrapper {
	background-color: rgba(255,255,255,0) !important;
}

body.home .body-wrapper.gdlr-boxed-style {
  margin: 0px auto;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.icon-search.fa.fa-search.gdlr-menu-search-button {
	display: none;
}

.footer-wrapper .gdlr-widget-title, .gdlr-widget-title {
	margin-bottom: 0px;
}

.footer-wrapper .gdlr-widget-title {
	padding-bottom: 10px;
}

.gdlr-blog-content { text-align: justify; }

body.page-id-3733 .gdlr-blog-grid .gdlr-blog-thumbnail {
	width: 100%;
	height: 233px;
	overflow: hidden;
}

.gdlr-portfolio-description h4.head { display: none !important;}

.gdlr-classic-portfolio .portfolio-thumbnail {
    margin-bottom: 5px !important;
}

.gdlr-blog-full h1.gdlr-blog-title {
    margin-bottom: 2px !important;
}

body.page-id-456 .gdlr-blog-content .readmore { display: none !important; }

.portfolio-thumbnail .portfolio-icon {
	top: 0px;
	left: 0px;
	margin-top: 0px;
	margin-left: 0px;
	width: 100%;
	height: 100%;
}

.portfolio-thumbnail .portfolio-icon i {
	opacity: 0 !important;
	display: none !important;
}

.gdlr-skin-light-grey h3, .gdlr-skin-light-grey .gdlr-skin-title {
    color: #454545 !important;
}

.gdlr-portfolio-style2.gdlr-item-start-content {
    margin-bottom: 0px;
}

@media screen and (max-width: 990px) {
	.logo-right-area { display: none; }
	
	.dl-menuwrapper > .dl-menu { margin: 0px !important; }
}

@media only screen and (max-width: 767px) {
	.dl-menuwrapper > .dl-menu, .dl-menuwrapper > .dl-submenu {
	    margin: 0px !important;
	}
	.top-social-wrapper .social-icon {
		max-width: 32px !important;
		height: 32px;
	}
}

.wp-post-navigation-pre, .wp-post-navigation-next {
    width: auto !important;
}

div.dl-trigger {
	display: block;
	background-color: #cccccc;
	padding: 5px;
	color: #fff;
	cursor: pointer;
}